[Map424]
TrackName="Maps\424-Biskupice_2004\track-424"
Particles="Maps\424-Biskupice_2004\ps_biskupice"
StageName="Biskupice 2004"
Surface=0
Length=7.5
SplashScreen="Textures\Splash\424-Biskupice.dds"
CountryCode = CZ
Author = Jan Kaderabek, Lorenzo Clerici, Silvio Kuhm
